.anchor {
    height: 1px;
}

.supplier .page-title .circle,
.supplier .page-title-big .circle,
.supplier .main-title .circle {
    margin-left: 7px;
    float: right;
    position: relative;
    top: 18px;
}

.supplier .page-title {
    font-weight: 600;
}

@media (max-width: 992px) {
    .supplier .page-title .circle,
    .supplier .page-title-big .circle,
    .supplier .main-title .circle {
        top: 8px;
    }
}

/*supplier-header*/
#header.double {
    opacity: 0;
    background: #fff;
}

#header.show {
    opacity: 1;
}

.supplier-header {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999999;
    width: 100%;
    padding: 10px 0;
    background: rgba(255, 255, 255, 0.93);
    backdrop-filter: blur(5px);
    box-shadow: 0 5px 20px 0 rgb(0 0 0 / 12%);
}

.logged-in .supplier-header {
    top: 32px;
}

@media (min-width: 1200px) {
    .supplier-header > .container {
        max-width: 1430px;
    }
}

.supplier-header .logo {
    max-width: 119px;
}

.supplier-header .logo img {
    max-height: 80px;
    width: auto;
}

.supplier-header td {
    padding: 15px 0 30px;
    margin-left: 45px;
}

.supplier-header .buttons-wrapper {
    display: block;
    width: 100%;
    max-width: 100%;
}

.supplier-header .buttons-wrapper > div {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}

.supplier-header .buttons-wrapper .quick-proposal {
    max-width: 190px;
    margin-left: 10px;
}

.supplier-header .buttons-wrapper .phone-number {
    max-width: 190px;
}

.supplier-header .buttons-wrapper .website-link {
    margin-left: 30px;
}

/*end of supplier-header*/

/*page_details*/
@media (min-width: 1200px) {
    .page_details .container {
        max-width: 1400px;
    }
}

.bottom-section {
    padding: 0 30px 0 22px;
}
.bottom-section .table-wrapper {
    border-bottom: 1px solid #a3a4b7;
}

.hero-img img {
    width: 100%;
}

.supplier-logo {
    display: inline-block;
    background: #fff;
    border: solid 1px #a3a4b7;
    padding: 8px;
    margin-top: -27px;
    max-width: 200px;
    margin-left: 21px;
}

.bottom-section.no-hero .supplier-logo {
    margin-top: 28px;
}

.middle-wrappper {
    display: inline-block;
    vertical-align: top;
}

.middle-wrappper .titles-wrapper {
    margin-top: 20px;
}

.titles-wrapper .title {
    display: inline-block;
    font-size: 40px;
    line-height: 26px;
    margin: 0;
    margin-left: 10px;
}

.titles-wrapper .sub-title {
    font-weight: normal;
    font-family: "Rubik", "Heebo", "sans-serif";
}

.review-summary > div {
    display: inline-block;
    vertical-align: middle;
}

.review-summary .stars {
    margin-left: 5px;
}

.stars span {
    display: inline-block;
    background: #4543ff;
    border-radius: 3px;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 21px;
    position: relative;
    vertical-align: top;
    float: left;
    margin-left: 5px;
}

.stars span.half span {
    content: "";
    display: block;
    position: absolute;
    width: 28px;
    height: 100%;
    right: -1px;
    background: #dedede;
    z-index: 1;
    border-radius: 0 3px 3px 0;
}

.stars span svg {
    position: relative;
    z-index: 2;
    width: 13px;
}

.review-summary .grade {
    font-size: 30px;
    line-height: 50px;
    font-weight: 500;
    margin-left: 15px;
}

.review-summary .reviews_amount a {
    font-size: 14px;
    color: #2d7aff;
    font-weight: 500;
    text-decoration: underline;
}

.table-wrapper {
    margin-top: 16px;
}

.page-menu {
    margin: 0;
}

.page-menu ul {
    padding: 0;
    list-style: none;
}

.page-menu td {
    border-bottom: 5px solid transparent;
    padding-bottom: 15px;
    margin-left: 40px;
}

.page-menu td.active {
    border-color: #4543ff;
}

.page-menu td a {
    font-size: 18px;
    line-height: 17px;
}

.buttons-wrapper {
    max-width: 190px;
}

.buttons-wrapper .quick-proposal {
    display: block;
    width: 100%;
    height: 50px;
    border-radius: 10px;
    border: 2px solid transparent;
    background-color: #4543ff;
    margin-top: 20px;
    margin-bottom: 10px;
    transition: 0.25s ease all;
}

.buttons-wrapper .quick-proposal:hover {
    background: #fff;
    border-color: #4543ff;
}

.buttons-wrapper .quick-proposal button {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 46px;
    padding: 0;
    outline: none;
}

.buttons-wrapper .quick-proposal:hover button,
.buttons-wrapper .quick-proposal:focus button,
.buttons-wrapper .quick-proposal:active button {
    color: #4543e4;
}

.buttons-wrapper .quick-proposal button:hover,
.buttons-wrapper .quick-proposal button:focus,
.buttons-wrapper .quick-proposal button:active {
    background: none;
}

.phone-number {
    display: block;
    width: 100%;
    height: 50px;
    border-radius: 10px;
    border: solid 2px #4543e4;
    cursor: pointer;
    margin-bottom: 14px;
    transition: 0.25s ease all;
}

.phone-number .title {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 46px;
    color: #4543ff;
    text-align: center;
}

.phone-number .number {
    display: none;
    width: 100%;
    height: 100%;
    line-height: 46px;
    text-align: center;
}

.phone-number:hover {
    background: #4543ff;
}

.phone-number:hover .title,
.phone-number:hover .number {
    color: #fff;
}

.phone-number.show-number .title {
    display: none;
}

.phone-number.show-number .number {
    display: block;
}

.website-link {
    text-align: center;
}

.website-link a {
    font-size: 16px;
    line-height: 17px;
    color: #2d65ff;
    text-decoration: underline;
}

@media (min-width: 993px) {
    .page-menu td {
        display: inline-block;
    }
}

@media (max-width: 992px) {
    .page_details {
        border-bottom: none;
        margin-bottom: 31px;
    }
    .middle-wrappper .titles-wrapper h1,
    .middle-wrappper .titles-wrapper h2 {
        font-size: 34px !important;
        line-height: 1.2 !important;
    }
    .supplier-logo {
        max-width: 136px;
        position: relative;
        margin-top: 0;
    }

    .bottom-section {
        padding: 0;
        margin-top: -66px;
        overflow: hidden;
    }

    .middle-wrappper {
        display: block;
        width: 100%;
        max-width: 100% !important;
    }

    .middle-wrappper .titles-wrapper {
        max-width: 360px;
        margin-top: 30px;
    }

    .titles-wrapper .title {
        font-size: 26px;
    }

    .titles-wrapper .sub-title {
        font-size: 20px;
    }

    .stars span {
        width: 28px;
        height: 28px;
        line-height: 26px;
    }

    .stars span svg {
        width: 12.7px;
    }

    .review-summary .grade {
        font-size: 22px;
    }

    .table-wrapper {
        display: block;
        overflow-x: scroll;
        position: relative;
    }

    .table-wrapper::-webkit-scrollbar {
        display: none;
    }

    .page-menu ul {
        margin-bottom: 37px;
    }

    .page-menu ul {
        border-bottom: 1px solid #a3a4b7;
    }

    .page-menu td {
        min-width: 150px;
        padding-bottom: 8px;
    }

    .page-menu td a {
        color: #000;
        display: block;
        text-align: center;
    }

    .page-menu td.active a {
        color: #4543ff;
    }

    .buttons-wrapper {
        max-width: 100%;
    }

    .bottom-section .buttons-wrapper {
        display: none;
    }

    .buttons-wrapper .quick-proposal {
        display: inline-block;
        vertical-align: top;
        width: 48%;
        margin-top: 0;
    }

    .phone-number {
        display: inline-block;
        vertical-align: top;
        max-width: 48%;
    }

    .website-link {
        display: none;
    }

    .about-section .buttons-wrapper {
        position: fixed;
        width: 100%;
        bottom: 0;
        right: 0;
        z-index: 99;
        padding: 10px;
        background: #fff;
    }

    .about-section .buttons-wrapper .quick-proposal {
        display: inline-block;
        vertical-align: top;
        width: 50%;
        margin-top: 0;
    }

    .about-section .buttons-wrapper .phone-number {
        max-width: 48.8%;
    }
}

/*end of page_details*/

/*about section*/
.about-section {
    padding: 28px 0 16px;
}

.about-title {
    margin: 7px 0 16px;
}

.about-content p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 22px;
}

.about-content p:last-child {
    margin-bottom: 0;
}

@media (max-width: 992px) {
    .about-section {
        padding: 0;
        margin-bottom: 40px;
    }

    .about-title {
        margin-bottom: 0;
    }

    .about-content {
        margin-bottom: 31px;
    }

    .about-content.show-more {
        /* max-height: 154px; */
        overflow: hidden;
    }

    /* .about-content.show-more:after {
        content: "קרא עוד";
        display: block;
        position: absolute;
        top: 210px;
        background: url(../img/angle-down.svg) no-repeat center left;
        background-size: 11px;
        padding-left: 19px;
        cursor: pointer;
        font-size: 14px;
        text-decoration: underline;
    } */

    .about-content.show-more:hover {
        max-height: 1000px;
        transition: max-height 0.5s ease;
    }

    .about-content.show-more:hover:after {
        display: none;
    }

    .about-content p {
        font-size: 16px;
        line-height: 22px;
    }
}

/*end of about section*/

/*features-section*/
.features-section .page-title {
    margin-bottom: 17px;
}

.features-table {
    border: solid 1px #dddde2;
    padding: 48px 33px 30px 33px;
}

.feature_item {
    margin-bottom: 22px;
    padding-left: 12px;
}

.feature_item .icon {
    display: inline-block;
    vertical-align: top;
    width: 7%;
    margin-left: 1%;
}

.feature_item .titles {
    display: inline-block;
    vertical-align: top;
    width: 90%;
}

.feature_item .titles.hide_text {
    max-height: 40px;
    overflow: hidden;
    cursor: pointer;
}

.feature_item .titles.hide_text:after {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    left: 13px;
    top: 3px;
    background: url(../img/angle-down.svg) no-repeat center center;
    background-size: 67%;
    border: 1px solid #000;
    border-radius: 100%;
    text-align: center;
}

.feature_item .titles.hide_text:hover {
    max-height: 160px;
    transition: all ease 0.5s;
}

.feature_item .titles.hide_text:hover:after {
    display: none;
}

.feature_item .titles p {
    font-size: 16px;
    line-height: 20px;
}

.feature_item .titles .main-title {
    font-size: 18px;
    font-weight: 500;
}

@media (max-width: 767px) {
    .features-table {
        border: none;
        padding: 10px 0 0;
    }
}

/*end of features-section*/

/*media-section*/
.media-section {
    padding: 38px 60px;
}

.media-section .title-wrapper {
    margin-bottom: 13px;
}

.media-section .media-item {
    height: 256px;
    overflow: hidden;
}

.media-section .media-item img {
    height: 100%;
}
section.media-section img.attachment-large.size-large {
    object-fit: cover;
}

.media-section .media-item iframe {
    display: block;
    height: 256px;
}

.media-section .media-item iframe {
    width: 100%;
}

.media-section .media-item video {
    max-width: 100%;
    height: 256px;
    object-fit: cover;
}

@media (max-width: 992px) {
    .media-section {
        padding: 38px 0 60px;
        overflow: hidden;
    }

    .media-section .title-wrapper {
        margin-bottom: 29px;
        padding: 0 15px;
    }

    .media-section .container {
        padding: 0;
    }
}

/*end of media-section*/

/*testimonials-section*/
.testimonials-section {
    padding: 36px 0 100px;
    position: relative;
}

.testimonials-section #testimonials {
    position: absolute;
    top: -30px;
}

.testimonials-header {
    padding-bottom: 25px;
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 28px;
}

.testimonials-header .title-wrapper {
    margin-left: 15px;
}

.testimonials-header .review-summary .grade {
    margin-left: 0;
}

.testimonials-header .review-summary .grade.no-grade {
    opacity: 0.7;
}

.testimonials-filters {
    margin-top: 14px;
}

.testimonials-filters label {
    display: none;
}

.testimonials-filters #testimonials-filter-form > div {
    display: inline-block;
    margin-left: 6px;
    border: solid 1px #cecece;
    border-radius: 3px;
    padding: 0;
}

.testimonials-filters > div:last-child {
    margin-left: 0;
}

.testimonials-filters .filter {
    height: 48px;
    border-radius: 3px;
    border: none;
    background-color: #ffffff;
    font-size: 16px;
    padding: 0 20px;
    background: url(../img/angle-down.svg) no-repeat left 7px center;
    background-size: 12px;
    -webkit-appearance: none;
    border-top: 4px solid transparent;
    cursor: pointer;
}

.extra-filters .filter {
    display: inline-block;
    height: 35px;
    border-radius: 19px;
    border: solid 2px #cfcfcf;
    margin-left: 6px;
    cursor: pointer;
}

.testimonials-filters #testimonials-sorting {
    background-position: left 2px center;
}

.extra-filters .filter:hover,
.extra-filters .filter.active {
    border-color: #4543ff;
}

.extra-filters .filter p {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 14px;
    line-height: 31px;
    color: #000;
    padding: 0 19px;
}

.extra-filters .filter:hover p,
.extra-filters .filter.active p {
    color: #4543ff;
}

.testimonials-big-summary {
    border-bottom: 1px solid #cecece;
    padding-bottom: 49px;
}

.testimonials-big-summary .parameter .labels {
    margin-bottom: 3px;
    overflow: hidden;
}

.testimonials-big-summary .parameter .labels > div {
    display: inline-block;
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
}

.testimonials-big-summary .parameter .labels .parameter-name {
    float: right;
}

.testimonials-big-summary .parameter .labels .parameter-grade {
    float: left;
}

.testimonials-big-summary .parameter .progress-bar {
    height: 15px;
    border-radius: 2px;
    background-color: #dbdbff;
    position: relative;
}

.testimonials-big-summary .parameter .progress-bar .fill {
    display: block;
    width: 30%;
    height: 100%;
    border-radius: 2px;
    background-color: #5a58f2;
}

.testimonials-big-summary .summary {
    margin-bottom: 50px;
}

.testimonials-big-summary .call-to-action {
    max-width: 1000px;
    border-radius: 3px;
    box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.18);
    border: solid 2px #4543ff;
    background-color: #ffffff;
    margin: 0 auto;
    text-align: center;
    color: #2d2bfc;
    padding: 18px 30px;
    position: relative;
}

/*.testimonials-big-summary .call-to-action:before {*/
/*    content: "בקרוב!";*/
/*    display: block;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    font-size: 40px;*/
/*    line-height: 90px;*/
/*    font-weight: 500;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: 0;*/
/*    text-align: center;*/
/*    color: #000000c9;*/
/*    background: rgba(255, 255, 255, 0.6);*/
/*}*/

.testimonials-big-summary .call-to-action .main-title {
    color: #2d2bfc;
    margin-bottom: 4px;
}

.testimonials-big-summary .call-to-action .main-title p {
    font-size: 24px;
    line-height: 25px;
    font-weight: bold;
}

.testimonials-big-summary .call-to-action .sub-title p {
    font-size: 18px;
    line-height: 25px;
}

.filter-response {
    margin: 50px 0;
}

.filter-response p {
    font-size: 30px;
    line-height: 32px;
    text-align: center;
    color: #5a57f2;
    font-weight: 500;
}

.sort-options {
    display: none;
}

.loadmore {
    display: flex;
    justify-content: center;
}

.loadmore p {
    justify-self: center;
    border: solid 2px #4543ff;
    background-color: #ffffff;
    margin: 0 auto;
    text-align: center;
    justify-content: center;
    padding: 10px 50px;
    color: #2d2bfc;
    font-size: 16px;
    cursor: pointer;
}

@media (max-width: 992px) {
    .testimonials-header .title-wrapper {
        display: block;
        width: 100%;
        margin: 0;
    }

    .review-summary {
        margin-bottom: 0;
    }

    .testimonials-filters {
        margin-top: 0;
        margin-bottom: 14px;
    }

    .testimonials-big-summary .parameter .labels > div {
        font-size: 18px;
        font-weight: 500;
    }

    .parameter {
        margin-bottom: 17px;
    }

    .testimonials-big-summary {
        padding-bottom: 25px;
        border-bottom: none;
    }

    .testimonials-big-summary .summary {
        margin-bottom: 20px;
    }

    .testimonials-filters-wrapper {
        display: none;
        position: fixed;
        top: 55px;
        left: 0;
        background: #fff;
        z-index: 99;
        width: 100%;
        height: 100%;
    }

    .close-filters-list {
        position: absolute;
        top: 0;
        left: 0;
        width: 62px;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
        text-align: center;
    }

    .close-icon {
        margin-top: 12px;
    }

    .testimonials-header {
        border-bottom: none;
        margin-bottom: 0;
    }

    .testimonials-filters-wrapper .title-wrapper {
        padding-left: 62px;
        overflow: hidden;
    }

    .testimonials-filters-wrapper .list-title {
        display: inline-block;
        float: right;
        font-size: 18px;
        line-height: 60px;
        padding: 0 12px;
        font-weight: 500;
    }

    .testimonials-filters-wrapper .reset-filters {
        display: inline-block;
        float: left;
        font-size: 12px;
        line-height: 60px;
        padding: 0 14px;
    }

    .testimonials-filters {
        padding-left: 75px;
        padding-right: 13px;
    }

    .testimonials-filters #testimonials-filter-form > div {
        display: block;
        width: 100%;
        border-right: none;
        border-left: none;
        border-top: none;
    }

    .testimonials-filters .filter {
        height: 60px;
    }

    .filters-buttons .filter-button {
        display: inline-block;
        width: 50%;
        float: right;
    }

    .filters-buttons {
        border-top: 1px solid #d2d2d2;
        border-bottom: 1px solid #d2d2d2;
        overflow: hidden;
    }

    .filters-buttons .filter-button {
        display: inline-block;
        width: 50%;
        float: right;
        font-size: 16px;
        line-height: 50px;
        text-align: center;
        font-weight: 500;
        cursor: pointer;
    }

    .filters-buttons .show_filters {
        border-left: 1px solid #d2d2d2;
    }

    .filters-buttons .sort_filters {
        background: url(../img/select_arrow.svg) no-repeat center left 7px;
    }

    .extra-filters {
        margin-bottom: 21px;
    }

    .sort-options {
        display: none;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 213px;
        background: #fff;
        z-index: 99;
        padding: 25px 37px;
        box-shadow: 0 -7px 6px 0 rgba(0, 0, 0, 0.16);
    }

    .sort-options ul {
        padding: 0;
        list-style: none;
    }

    .sort-options li {
        font-size: 16px;
        line-height: 40px;
        font-weight: 500;
        position: relative;
        cursor: pointer;
    }

    .sort-options .circle {
        display: inline-block;
        vertical-align: middle;
        width: 20px;
        height: 20px;
        border: solid 1px #a3a4b7;
        background-color: #ffffff;
        border-radius: 100%;
        margin-left: 10px;
        position: relative;
    }

    .sort-options li.active .circle:after {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        top: 0;
        width: 12px;
        height: 12px;
        background: #4543ff;
        border-radius: 100%;
    }

    .sort-options .close-box {
        width: 35px;
        height: 35px;
        position: absolute;
        top: 10px;
        left: 10px;
        border: 1px solid #000;
        border-radius: 100%;
        cursor: pointer;
    }

    .sort-options .close-box .close-icon svg {
        width: 15px;
        height: 15px;
    }

    .sort-options .close-icon {
        margin: 0;
        display: block;
        width: 100%;
        height: 100%;
        line-height: 33px;
        text-align: center;
    }

    .testimonials-big-summary .call-to-action:before {
        line-height: 115px;
    }
}

.testimonial-box {
    box-shadow: none;
    border: none;
    border-top: solid 1px #dddde2;
}

.testimonial-box:first-child {
    border: none;
}

.testimonial-box:last-child {
    border-bottom: solid 1px #dddde2;
}

/* Ariel - new css */
.super-supluer {
    display: inline-block;
    position: absolute;
    right: -43px;
    top: 74px;
}
.super-supluer img {
    max-width: 129px;
}

section.page_details {
    position: relative;
}
div#main.supplier section.breadcrumbs {
    z-index: 1;
    width: 100%;
    line-height: 42px;
}
div#main.supplier ul#breadcrumbs {
    margin: unset;
}
div#main.supplier #breadcrumbs li a,
div#main.supplier #breadcrumbs li a span,
div#main.supplier #breadcrumbs .separator {
    line-height: 1;
}
.middle-wrappper .titles-wrapper h1,
.middle-wrappper .titles-wrapper h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 56px;
    text-align: right;
    color: #12171f;
}
.page-menu td a {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-align: right;
    color: #12171f;
}

.page-menu td.active a {
    color: #4543ff;
}

.supplier .page-title {
    font-size: 34px;
    color: #12171f;
}
h3.about-title.page-sub-title {
    font-weight: 600;
    font-size: 26px;
    color: #12171f;
    line-height: 1.3;
}

.interview {
    background: #ffffff;
    border: 1px solid #d6dce7;
    border-radius: 5px;
    border-right: 9px solid #4543ff;
    padding: 20px 30px;
    margin-bottom: 10px;
}
.about-content {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    text-align: right;
    color: #12171f;
}
.int-title {
    font-style: italic;
    font-weight: 500;
    font-size: 24px;
    line-height: 34px;
    text-align: right;
    color: #12171f;
    margin-bottom: 20px;
}
.int-b {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.img-and-name {
    display: flex;
    align-items: center;
    gap: 10px;
}
.img-and-name img {
    width: 30px;
    height: 30px;
    object-fit: cover;
    border-radius: 50%;
}
a.int-linl {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #2d65ff;
}
.int-name {
    font-weight: 500;
    font-size: 14px;
    line-height: 30px;
    color: #12171f;
}
.int-title:before {
    content: "";
    background-image: url(../img/quotes-ico.svg);
    width: 26px;
    height: 17px;
    display: block;
    margin-bottom: 10px;
}
.about-content {
    margin-bottom: 20px;
}
path#prefix__Path_3847 {
    fill: #4543ff;
}
.feature_item {
    margin-bottom: 15px;
}
.feature_item .titles .main-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #12171f;
}
.features-table {
    border-radius: 10px;
}

section.videos-recomm {
    margin-bottom: 50px;
}
.vr-vide {
    position: relative;
    border-radius: 10px;
    height: 450px;
    margin-bottom: 5px;
}
.vr-vide iframe {
    max-width: 100%;
    border-radius: 10px;
    height: 100%;
}
.vr-vide picture {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.vr-vide picture img {
    border-radius: 10px;
    max-height: 100%;
}
.vr-vide video {
    width: 100%;
    height: 100%;
    object-fit: fill;
    border-radius: 10px;
}
#main .owl-carousel .owl-nav.disabled {
    display: none;
}
#main .owl-carousel .owl-nav button.disabled {
    display: none;
}
.vr-title {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #12171f;
    margin-bottom: 5px;
}
.vr-name {
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: #12171f;
}
.supplier .page-title {
    margin-bottom: 20px;
}

@media (max-width: 992px) {
    .super-supluer {
        position: relative;
        top: 0;
        right: 0;
    }
    section.page_details .table-wrapper {
        margin-inline: 5px;
        margin-inline-start: 5px;
        margin-inline-end: 5px;
    }
    .page-menu td {
        min-width: unset;
        white-space: nowrap;
    }
    .bottom-section {
        position: relative;
    }
    .bottom-section:after {
        content: "›";
        position: absolute;
        left: 0px;
        bottom: 2px;
        font-size: 25px;
        padding: 3px;
        background-color: #fff;
    }
}

@media (max-width: 768px) {
    .interview {
        padding: 15px;
    }
    section.videos-recomm {
        overflow: hidden;
    }
    .bottom-section {
        margin-top: -25px;
    }

    .vr-vide video {
        object-fit: contain;
    }

    div#main.supplier section.breadcrumbs {
        position: relative;
        padding-bottom: 10px;
        text-align: center;
        top: unset;
        right: unset;
    }
}
/*end of testimonials-section*/
